package com.rjconsultores.ventaboletos.rest.bean;

import java.util.List;

import org.codehaus.jackson.annotate.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class ParamsSincronizarOrgaoConcedente {
	private List<Integer> listOrgaoConcedentes;

	public List<Integer> getListOrgaoConcedentes() {
		return listOrgaoConcedentes;
	}

	public void setListOrgaoConcedentes(List<Integer> listOrgaoConcedentes) {
		this.listOrgaoConcedentes = listOrgaoConcedentes;
	}

}
